.plc-protocol-typeManager{
  .content-top-btns-block{
    input[name=addRowNum]{
      width: 50px;
      border: 1px solid #e6e7e9;
      height: 33px;
      line-height: 33px;
      text-align: center;
    }
    button.deleteBtn{
      margin-left: 2rem;
    }
  }
}

